
Price Monitoring - Bug #1586

upload failure column does not count the times user has failed to upload the document 

08/05/2019 11:31 AM - Israa Naser

Status: Closed Start date: 08/05/2019

Priority: Normal Due date:  

Assignee: Israa Naser % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers: Tareq Abuhamra Actual Result: meanwhile the column shows 0 

Severity: Normal Environment: QA

Category: Price monitoring module Transaction Number:  

Sub-Category: CSV File Upload Status (حالة تحميل

(البيانات من قبل الجمعيات

Browser: Firefox

Step_Description:  URL:  

Pre_Conditions:  Test Case ID:  

Expected Result: the number of failures should be 2 as the

document was failed to be uploaded two

times

  

Description

upload failure column does not count the times user has failed to upload the document

steps to duplicate:

1- Go to upload CSV page and upload a corrupted csv file to the system

2- close the error message displayed and re-upload the document again

3- upload a valid csv document

4- go to page حالة تحميل البيانات من قبل الجمعية

5- check the counts displayed in the failure columns

the number of failures should be 2 as the document was failed to be uploaded two times,

meanwhile the column shows 0

Related issues:

Related to Task #1583: CSV File Upload Status (حالة تحميل البيانات من قبل الج... Closed 08/04/2019

History

#1 - 08/05/2019 11:31 AM - Israa Naser

- Related to Task #1583: CSV File Upload Status (حالة تحميل البيانات من قبل الجمعيات) added

#2 - 08/20/2019 03:43 PM - Tareq Abuhamra

- Assignee changed from Tareq Abuhamra to Israa Naser

Fixed,

number of valid and invalid upload tries is displayed in the table.

#3 - 08/26/2019 05:59 PM - Israa Naser

- Status changed from Open to Fixed

#4 - 08/28/2019 05:44 PM - Israa Naser

- File Total number of success uploads for the selected cooperatives.PNG added
- Status changed from Fixed to Closed

- Co-Workers Tareq Abuhamra added

Requirements covered in SRS under

15.5.2    Task screens and fields

> the system shows the number of successful and failed file uploading attempts

> if the user has uploaded a file successfully at least once, the upload status will be تم التحميل, if 0 it's لم يتم التحميل    

Tested and verified

Files

Total number of success uploads for the selected cooperatives.PNG 79.8 KB 08/28/2019 Israa Naser
